<?php
class Input {
  /**
   * Gera o código HTML do input com os atributos fornecidos.
   * 
   * @param array $attributes Atributos para formação do html
   * @return string O código HTML do input.
   */
  public static function render($attributes) {
    $html = '<input';

    foreach ($attributes as $key => $value)
      $html .= ' ' . $key . '="' . Helper::sanitize_value($value) . '"';

    $html .= '>';

    return $html;
  }
}
